Subject: Re: [lojban] to know or not to know

From: Pierre Abbat <[email-masked]>
Date: Fri, 28 Dec 2001 21:24:32 -0500

On Friday 28 December 2001 15:56, Bob LeChevalier-Logical Language Group 
wrote:
> In honor of our endless debates about djuno, I offer the following real
> quote from today's Washington Post as a translation exercise. Maybe in
> Lojban, someone can figure out what it means %^)
>
> "We do have certain knowledge that he is either in Afghanistan, or in some
> other country, or dead," Rumsfeld said. "And we know of certain knowledge
> that we don't know which of these happens to be the case."

mi'a birti djuno ledu'u ko'a zvati la .avGANistan. gi'a zvati lo drata gugde 
gi'a morsi, sei la rumsfeld. cusku, .ije mi'a birti djuno ledu'u mi'a na 
djuno ledu'u ko'a me la'edi'u mo.

mu'omi'e .pier.